#shareBtn {
    font-weight: bold;
    box-shadow: none;
    background-color: transparent;
    color: #000;
    border: none;
    padding: 0;
}

.modal {
    top: 20%;
}

.btn-close {
    box-shadow: none;
    border: none;
    outline: none;
}

.modal-body .icons {
    margin-bottom: 35px;
    margin-top: 50px;
}

.modal-body .icons a {
    text-decoration: none;
    border: 1px solid transparent;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin-right: 20px;
    transition: all 0.3s ease-in-out;
    flex-grow: 1;
    flex-direction: column;
}

/*.modal-body .icons a:nth-child(1) {*/
/*    color: #1877F2;*/
/*    border-color: #B7D4FB;*/
/*}*/

/*.modal-body .icons a:nth-child(1):hover {*/
/*    background-color: #1877F2;*/
/*    color: #fff;*/
/*}*/

/*.modal-body .icons a:nth-child(2) {*/
/*    color: #46C1F6;*/
/*    border-color: #b6e7fc;*/
/*}*/

/*.modal-body .icons a:nth-child(2):hover {*/
/*    background-color: #46C1F6;*/
/*    color: #fff;*/
/*}*/

/*.modal-body .icons a:nth-child(3) {*/
/*    color: #25d366;*/
/*    border-color: #bef4d2;*/
/*}*/

/*.modal-body .icons a:nth-child(3):hover {*/
/*    background-color: #25d366;*/
/*    color: #fff;*/
/*}*/

/*.modal-body .icons a:nth-child(4) {*/
/*    color: #0088cc;*/
/*    border-color: #b3e6ff;*/
/*}*/

/*.modal-body .icons a:nth-child(4):hover {*/
/*    color: #fff;*/
/*    background-color: #0088cc;*/
/*}*/

/*.modal-body .icons a:nth-child(5) {*/
/*    color: #0088cc;*/
/*    border-color: #b3e6ff;*/
/*}*/

/*.modal-body .icons a:nth-child(5):hover {*/
/*    background-color: #0088cc;*/
/*    color: #fff;*/
/*}*/

.modal-body .icons a:hover {
    border-color: transparent;
}

.modal-body .icons a span {
    transition: all 0.09s ease-in-out;
}

.modal-body .icons a:hover span {
    transform: scaleX(1.1);
}

.modal-body .field {
    margin: 15px 0px -5px 0px;
    height: 45px;
    border: 1px solid #dfdfdf;
    border-radius: 5px;
    padding: 0 5px;
}

.modal-body .field.active {
    border-color: #7d2ae8;
}

.field span {
    width: 50px;
    font-size: 1.1rem;
}

.field.active span {
    color: #7d2ae8;
}

.field input {
    border: none;
    outline: none;
    font-size: 0.89rem;
    width: 100%;
    height: 100%;
}

.field button {
    padding: 5px 16px;
    color: #fff;
    background: #369bcc;
    border: 2px solid transparent;
    border-radius: 5px;
    font-weight: 500;
}

@media (max-width: 330px) {
    .modal-body .icons a {
        margin-right: 15px;
        width: 35px;
        height: 35px;
    }
}



p.social_title {
    font-size: 1.2rem;
    font-weight: 500;
    margin-top: 10px;
}

